El Capitan

The PIP 2016 has been tested with Mac OS X El Capitan (10.11).  The PIP 2016 running under FileMaker Pro 14.0v3 and above is fully compatible with El Capitan.  In addition, FileMaker Server 13.0v5 is compatible with Yosemite.

If you want to host your PIP 2016 using Mac OSX ElCapitan (10.11),you will need FileMaker Server 14.0v4. No version of FileMaker Server prior to 14.0v4 is compatible with El Capitan.

For our clients with Annual Maintenance Licenses, please call our office if you plan to upgrade to El Capitan, and we will provide you with the installers for FileMaker Pro 14 and FileMaker Server 14.

A reference chart can be found below.

 

HiPerSoft PIP 2016 Compatibility 
FileMaker Server El Capitan Yosemite Mavericks FileMaker Pro El Capitan Yosemite Mavericks
FileMaker Server 12 Not Compatible Not Compatible FileMaker Pro 12 Not Compatible Not Compatible
FileMaker Server 13 Not Compatible FileMaker Pro 13 Not Compatible
FileMaker Server 14 FileMaker Pro 14